package com.lightinit.hsdatashow.json.pojo;

import jdk.nashorn.internal.ir.annotations.Ignore;
import org.codehaus.jackson.annotate.JsonProperty;

/**
 * Created by Mr.Yao on 2017/12/11.
 */
public class AppleAnonymousEntity {
    @Ignore
    @JsonProperty("errorcode")
    private int errorcode;
    @Ignore
    @JsonProperty("errormessage")
    private String errormessage;
    @Ignore
    @JsonProperty("anonymousname")
    private String anonymousname;
    @Ignore
    @JsonProperty("uid")
    private String uid;
    @Ignore
    @JsonProperty("username")
    private String username;
    @Ignore
    @JsonProperty("password")
    private String password;
    @Ignore
    @JsonProperty("openid")
    private String openid;
    @Ignore
    @JsonProperty("Message")
    private String Message;
    public int getErrorcode() {
        return errorcode;
    }

    public void setErrorcode(int errorcode) {
        this.errorcode = errorcode;
    }

    public String getErrormessage() {
        return errormessage;
    }

    public void setErrormessage(String errormessage) {
        this.errormessage = errormessage;
    }

    public String getAnonymousname() {
        return anonymousname;
    }

    public void setAnonymousname(String anonymousname) {
        this.anonymousname = anonymousname;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getMessage() {
        return Message;
    }

    public void setMessage(String message) {
        Message = message;
    }
}
